Events (Admin)
Delete ticket (Admin)
DELETE
/manage/events/:eventId/tickets/:ticketIdDelete a ticket type. Tickets with existing registrations cannot be deleted. Requires the ticketsWrite permission.
| Auth | Login required |
|---|
Path parameters
eventIdstringrequiredEvent ID or slug.
ticketIdstringrequiredTicket ID.
Response
| Field | Type | Description |
|---|---|---|
id | string | ID of the deleted resource. |
Request
curl https://api.4s.link/manage/events/EVENT_ID/tickets/TICKET_ID \-X DELETE \-H "Authorization: Bearer 4s_at_..."
Example response
{"id": "t1a2b3c4-..."}